/* Parallax */

.testimonial-parallax {
    background: url(../images/clouds.jpg) top no-repeat fixed;
}

.hosting-parallax {
	background:url(../images/webhosting.jpg) top center fixed;
	padding-top: 90px;
}

.reseller-parallax{
	background:url(../images/wordpress_hosting.jpg) top center fixed;
	padding-top: 90px;
}

.parallax-ssl-home {
	background:url(../images/bg-ssl-home.jpg) top center fixed;
	padding-top: 90px;
}
.parallax-abstract {
	background:url(../images/bg-pattern/wp-bg.jpg) top center fixed;
	padding-top: 30px;
	margin-top: 0px;
}
.parallax-wpplans {
	background:url(../images/bg-pattern/abstract.jpg) top center fixed;
	padding-top: 90px;
}

.parallax-dedwpplans {
	background:url(../images/bg-pattern/abstract-blue.jpg) top center fixed;
	padding-top: 90px;
}
.parallax-wpinc {
	background:url(../images/bg-pattern/wpinclusions.jpg) top center fixed;
	padding-top: 90px;
}

.parallax-wpblue {
	background-color:#3575B9;
	padding-top: 20px;
	padding-bottom: 5px;
	margin-bottom: 0px;
	color: #fff;
}
.parallax-wpblue .container {
    padding-bottom: 0px;
}
.parallax-wpblue h2, .parallax-wpblue h3, .parallax-wpblue p {
    color:#fff;
}
.parallax-sunset{
	background: #eda63f url(../images/parallax-sunset.png) top center fixed;
}

.parallax-clouds{
	background: #3fb5b7 url(../images/parallax-clouds.png) top center fixed;
	padding-top: 90px;
}

.parallax-bluetree{
	background: #1db7cc url(../images/parallax-bluetree.png) top center fixed;
	padding-top: 90px;
}

.parallax-tree{
	background: #ededed url(../images/parallax-tree.png) top center fixed;
	padding-top: 90px;
}

footer {
	padding-bottom: 0px;
}
.subfooter {
    padding: 10px 0 10px 0;
}
footer .widget {
    margin-bottom: 0px;
}

#mainmenu a {
	width: 110px;
}
.call-to-action h3 {
	margin-top:0px;
	margin-bottom: 10px;
	padding-top: 0px;
}
.domain-index-title {
	padding-bottom: 10px;
}

.domain-index-title h3 {
	text-align: center;
}

.btn {
	border: 0px;
}

#mainmenu li{
	letter-spacing: 0px;
}

hr.sml {
	margin: 40px 0 0 0;
}

.pricing-wide {
	width: 100%;
}

.host_button {
	margin-top: 10px;
}

.hostrow {
	padding: 0 10px 20px 10px;
	line-height: 22px;
}

.hostrow ul li {
	padding: 4px 0 4px 0;
}

.center {
	text-align: center;
}

.domain-slider {
	font-size: 24px;
	height: 60px;
	width: 100%;
	max-width: 1000px;
	background-color: rgba(0,0,0,0.1);
	color: #fff;
}

.wide {
	width:100%;
	position:relative;
	padding:0;
	overflow:hidden;
}

.feature-icons-wp{
    height: 100px; margin-bottom: 10px; text-align: center;
}

.domain-slider::-webkit-input-placeholder {
   color: #CCC;
}

.domain-slider:-moz-placeholder { /* Firefox 18- */
   color: #CCC;  
}

.domain-slider::-moz-placeholder {  /* Firefox 19+ */
   color: #CCC;  
}

.domain-slider:-ms-input-placeholder {  
   color: #CCC;  
}

.search-btn {
	font-size: 32px;
}

.ssl-box {
	background-color: #FFFFF;
	margin: 0;
	border: none !important;
	background: #fff !important;
	color: #888;
	padding: 20px 30px 30px 30px;
	display: block;
	margin-bottom: 10px;
}

.ssl-box a:hover {
	text-decoration: none;
}

a.color h3, span.color, .price-box li h1 {
	color:#ED4C4D;
}

a.colorgreen h3 {
	color: #47A447
}

a.colororange h3 {
	color: #ED9C28;
}

.slider-btn {
	font-size: 22px;
}
header.clone #logo .inner img{
	height:40px
}

#blog-comment .comment {
	margin-left: 5px;
}
.comment-info {
	margin-left: 5px;
}
a {
    color: #ED4C4D;
}

/* REV SLIDER */
.tp-caption.modern_big_redbg{
    font-weight: 0;
}
.tp-caption.modern_big_yellowbg{
			position: absolute; 
			color: #fff; 
			text-shadow: none; 
			font-weight: 300; 
			font-size: 30px; 
			line-height: 36px; 
			font-family: 'Open Sans', sans-serif; 
			padding: 3px 10px; 
  			padding-top: 1px;
			margin: 0px; 
			border-width: 0px; 
			border-style: none; 
			background-color:#F39C12;	
			letter-spacing: 0;										
		}
.tp-caption.modern_big_greenbg{
			position: absolute; 
			color: #fff; 
			text-shadow: none; 
			font-weight: 300; 
			font-size: 30px; 
			line-height: 36px; 
			font-family: 'Open Sans', sans-serif; 
			padding: 3px 10px; 
  			padding-top: 3px;
			margin: 0px; 
			border-width: 0px; 
			border-style: none; 
			background-color:#49BEA7;	
			letter-spacing: 0;										
		}
		
.tp-caption.modern_big_bluebg{
			position: absolute; 
			color: #fff; 
			text-shadow: none; 
			font-weight: 300; 
			font-size: 30px; 
			line-height: 36px; 
			font-family: 'Open Sans', sans-serif; 
			padding: 3px 10px; 
  			padding-top: 3px;
			margin: 0px; 
			border-width: 0px; 
			border-style: none; 
			background-color:#3575b9;	
			letter-spacing: 0;										
		}
		
.tp-caption.modern_big_greybg{
			position: absolute; 
			color: #fff; 
			text-shadow: none; 
			font-weight: 300; 
			font-size: 30px; 
			line-height: 36px; 
			font-family: 'Open Sans', sans-serif; 
			padding: 3px 10px; 
  			padding-top: 3px;
			margin: 0px; 
			border-width: 0px; 
			border-style: none; 
			background-color:#3498db;	
			letter-spacing: 0;										
		}
.very-big-white{
	font-size:84px;
	letter-spacing:-5px;
	color:#fff;
	top: 220px!important;
}

.tp-caption.shadow {
    text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.5);
}



.big-orange {
    color: #e35000;
    font-size: 48px;
    left:500px!important;

}



.med-black {
    color: #000;
    font-size: 24px;
}


.block-title-sml-margin{
	margin-bottom:20px;
}

.block-title-sml-margin h2 {
    margin-top: 0px;
}

ul.no-bullet {
    list-style-type: none;
}
ul.no-bullet li {
    margin-top: 5px;
}
ul.no-bullet li i {
     margin-top:5px;
}
.project-carousel ul.slides li {
	width:355px !important;
	padding-right:15px;
}
.subfooter li.first {
    border-left: none;
}
    .subfooter ul {
        float: left;
    }
#eWAYBlock{
    padding: 10px 0px 0px 20px;
}
